19

In December, we advised you to wait with updating your production sites to WordPress 5 (a.k.a. The Gutenberg version). We are happy to announce that this update should now be safe.

New WPML 4.1.4 works fine with WordPress 5

WordPress is currently at 5.0.3 version and we just released WPML 4.1.4 version. Together, they work perfectly fine and are good to use on production sites.

All the issues that were reported by our clients and our own team are solved.

Feel free to update your sites

After running our production sites on WordPress 5.0 for some time now, we think it should be safe to update your sites now.

Of course, before clicking the Update button, make sure you backup your site’s files and database. Also, make sure to use the latest WPML version (4.1.4).

Any issues or comments?

Our support is there to help you if you encounter any issues related to WPML.

Did you already update your sites? How did it go? Drop us a comment below.